/* Localized versions of task strings */

taskString = "Expansion Cards";
taskDescription = "Expansion Card Report";
longTaskDescription = "Report information about expansion cards installed on target computers";
actionString = "Get Report";
kPCI_SlotName = "Slot Name";
kPCI_CardType = "Card Type";
kPCI_CardName = "Card Name";
kPCI_VendorID = "Vendor ID";
kPCI_DeviceID = "Device ID";
kPCI_RomRevision = "ROM Revision";
kPCI_CardRevision = "Card Revision";
kPCI_CardMemory = "Card Memory";
kPCI_DataDate = "Date Collected";

summarySingle = "Included field: ";
summaryMany = "Included fields: ";
summarySeparator = ", ";